<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Bootstrap Grid System</title>

	<!-- Bootstrap -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- Google Fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">

	<!-- CSS  -->
	<link rel="stylesheet" href="./index.css">

	<script src="https://kit.fontawesome.com/a7e8676ca6.js" crossorigin="anonymous"></script>
</head>
<body>
	<!-- Navbar Start-->
	<nav class="navbar navbar-expand-lg navbar-dark bg-info sticky-top">
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo01" aria-controls="navbarTogglerDemo01" aria-expanded="false" aria-label="Toggle navigation">
		<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="navbarTogglerDemo01">
	    	<a class="navbar-brand display-4 font-weight-bold text-light" href="#">
	    	<i class="fa fa-paw" aria-hidden="true"></i>
	    	Buy Barks
	    	</a>
	    	<ul class="navbar-nav mr-auto mt-2 mt-lg-0">
	      		<li class="nav-item active">
	        	<a class="nav-link  text-light" href="#home">Home</a>
	      		</li>
	      		<li class="nav-item">
	        	<a class="nav-link  text-light" href="#price">Price</a>
	      		</li>
	      		<li class="nav-item">
	        	<a class="nav-link  text-light" href="#contact">Contact</a>
	      		</li>
	    	</ul>
	    	<form class="form-inline my-2 my-lg-0">
	      		<input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
	      		<button class="btn btn-outline-light my-2 my-sm-0" type="submit">Search</button>
	    	</form>
		</div>
	</nav>
	<!-- Navbar End -->

	<!-- Home Page Start -->
	<section>
		<div class="view text-center vh-100 container-fluid"  id="home"> 
			<div class="pl-md-3 py-lg-5">
			<h1 class="display-3 font-weight-bold font-italic" id="title">Buy Barks</h1>
			<h5 class="display-5 font-italic text-light mx-5">Hi there, paw friends! Different dog breeds are available right now!</h5>
			</div>

			<div class="homes vh-100 text-center container pl-md-5 py-lg-5 h100">
				<div class="row">
					<div class="row row-cols-1 row-cols-md-2">
					<div class="col mb-4">
						<div class="card">
							<img src="./images/golden.jpg" class="card-img-top" height="300px" alt="...">
							    <div class="card-body">
							        <h5 class="card-title">Golden Retriever</h5>
							        <p class="card-text">The Golden Retriever is a Scottish breed of retriever dog of medium size. It is characterised by a gentle and affectionate nature and a striking golden coat. It is commonly kept as a pet and is among the most frequently registered breeds in several Western countries.</p>
							    </div>
						</div>
					</div>
					<div class="col mb-4">
						<div class="card">
							<img src="./images/siberian.jpg" class="card-img-top" height="300px" alt="...">
							    <div class="card-body">
							        <h5 class="card-title">Siberian Husky</h5>
							        <p class="card-text">The Siberian Husky is a medium-sized working sled dog breed. The breed belongs to the Spitz genetic family. It is recognizable by its thickly furred double coat, erect triangular ears, and distinctive markings, and is smaller than the similar-looking Alaskan Malamute.</p>
							    </div>
						</div>
					</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- Home Page End -->


	<!-- Price Section Start -->
	
	<div class="row text-centertext-center text flex-column p-5 container-fluid" id="price">
		<h1 class="col-12 mt-5 mb-3 display-3 font-weight-bold font-italic text-center">Dog Price</h1>
		<div class="card-deck my-5 text-center">
			<div class="card col-md-3 shadow-lg p-3 mb-5 rounded">
		  		<img src="./images/golden.jpg" class="card-img-top" alt="...">
		  		<div class="card-body">
		    		<h5 class="card-title">Golden Retriever</h5>
		     		<p class="card-text">The Golden Retriever is a Scottish breed of retriever dog of medium size. It is characterised by a gentle and affectionate nature and a striking golden coat. It is commonly kept as a pet and is among the most frequently registered breeds in several Western countries.</p>
		     		<a href="#" class="btn btn-primary">$800</a>
		  		</div>
			</div>
			<div class="card col-md-3 shadow-lg p-3 mb-5 rounded">
		  		<img src="./images/siberian.jpg" class="card-img-top" alt="...">
		  		<div class="card-body">
		    		<h5 class="card-title">Siberian Husky</h5>
		     		<p class="card-text">The Siberian Husky is a medium-sized working sled dog breed. The breed belongs to the Spitz genetic family. It is recognizable by its thickly furred double coat, erect triangular ears, and distinctive markings, and is smaller than the similar-looking Alaskan Malamute.</p>
		     		<a href="#" class="btn btn-primary">$1000</a>
		  		</div>
			</div>
			<div class="card col-md-3 shadow-lg p-3 mb-5 rounded">
		  		<img src="./images/corgi.jpg" class="card-img-top" alt="...">
		  		<div class="card-body">
		    		<h5 class="card-title">Pembroke Welsh Corgi</h5>
		     		<p class="card-text">The Pembroke Welsh Corgi is a cattle herding dog breed that originated in Pembrokeshire, Wales. It is one of two breeds known as a Welsh Corgi, the other being the Cardigan Welsh Corgi. Pembroke Welsh Corgis descended from the Spitz family of dogs.</p>
		     		<a href="#" class="btn btn-primary">$700</a>
		  		</div>
			</div>
			<div class="card col-md-3 shadow-lg p-3 mb-5 rounded">
		  		<img src="./images/doberman.webp" class="card-img-top" alt="...">
		  		<div class="card-body">
		    		<h5 class="card-title">Doberman</h5>
		     		<p class="card-text">The Doberman Pinscher is a medium-large breed of domestic dog that was originally developed around 1890 by Louis Dobermann, a tax collector from Germany. The Dobermann has a long muzzle. It stands on its pads and is not usually heavy-footed.</p>
		     		<a href="#" class="btn btn-primary">$1800</a>
		  		</div>
			</div>				
		</div>
	</div>
	<!-- Price Section End -->

	<!-- Contact Page Start -->
	<section class="justify-content-center bg-info container-fluid py-5" id="contact">
		<div class="col-md-12 my-4 justify-content-center">
			<h4 class="text-center my-4">Contact Us</h4>
			<div class="d-flex justify-content-center">
				<div class="col-6 justify-content-center">
					<div class="form-group">
						<label>Full Name</label>
						<input type="text" class="form-control">
					</div>
					<div class="form-group">
						<label>Email Address</label>
						<input type="email" class="form-control" id="email">
					</div>
					<div class="form-group">
						<label>Message</label>
						<textarea class="form-control"></textarea>
					</div>
					<button class="btn btn-block text-light" id="form-submit" data-toggle="modal" data-target="#exampleModal">Send</button>
					<!-- modal -->
					<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
	                    <div class="modal-dialog" role="document">
	                        <div class="modal-content">
	                        <div class="modal-header">
	                            <h5 class="modal-title text-dark font-weight-bold" id="exampleModalLabel">Thank you for contacting us!</h5>
	                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
	                            <span aria-hidden="true">&times;</span>
	                            </button>
	                        </div>
	                        <div class="modal-body text-dark">
	                        Message Succesfully Sent
	                        </div>
	                        <div class="modal-footer">
	                            <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
	                        </div>
	                        </div>
	                    </div>
	                </div>
					<!-- modal end -->
				</div>
			</div>
		</div>
	</section>
	<!-- Contact Page End -->

	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>